Ethercat and Kernel 3.xx

DanieleDaniele New Member Posts: 2
I need to install a version of kernel 3.XX to use master ethercat of etherlab with preemtive patch for realtime.
Is possible download an older version of Ubuntu?
Otherwise i can to install my old version of Ubuntu with kernel 3.XX, but in this way i need the hardware driver.
Who can help me?
Thanx.

Comments

Sign In or Register to comment.